td,th {
	font-family:Verdana;
	font-size: 12px;
}
.funphotor {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 10px;
}
.fun12 {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}
.tital {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	letter-spacing: 1px;
	color: #535385;
	text-decoration: none;
}
a:link {
	color: #666799;
	text-decoration: none;


}
a:visited {
	color: #666799;
	text-decoration: none;


}
a:active {
	color: #666799;
	text-decoration: none;


}
a:hover {
	color: #FF0000;
	text-decoration: none;

}
.BigTitel {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 16px;
	text-decoration: none;
}
.titalCopy {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	letter-spacing: 1px;
	color: #CC3333;
	text-decoration: none;

}
.titalbig {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	letter-spacing: 1px;
	color: #535385;
	font-style: normal;
	font-weight: bolder;


}
.titalbig2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	letter-spacing: 1px;
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;


}
.funphotorCopy {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
}
.nortextCopy {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	text-decoration: none;
}
.nortextCopyno {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	text-decoration: line-through;
}
.fun12Copy {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 16px;
	text-decoration: none;




}
.titalbig2Copy {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	letter-spacing: 1px;
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
}
.nortextCopytital {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	text-decoration: none;
	color: #CC3333;
	font-weight: bold;


}
.bigmaintital {


	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 20px;
	letter-spacing: 1px;
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
}
.fun12itail {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;

}
.titalbigCopy2 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	letter-spacing: 1px;
	color: #535385;
	font-style: normal;
	font-weight: bolder;

}
.titalbigCopy {


	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	letter-spacing: 1px;
	color: #535385;
	font-style: normal;
	font-weight: bolder;
}
.titalbigCopy3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	letter-spacing: 1px;
	color: #535385;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;


}
.titalbigCopy4 {

	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	letter-spacing: 1px;
	color: #535385;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
}
.fun14 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	padding: 2px;
}
h1 {
}
h2 {
}

.nrm {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}
.zeall4 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
.rect {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	BORDER-BOTTOM: #999999 1px solid;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	}
.red {
	color: #FF0000;
}
.tt2 {
	letter-spacing: 1px;
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;

}
.rect1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-bottom-color: #999999;
	}
.bigtitle1 {
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
}
.bigtitle2 {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
}
.zeall4 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
